Subject: Re: [avtext] RID needs proper header extension registrations

From: Adam Roach <[email-masked]>
Date: Wed, 6 Jul 2016 14:48:29 -0500

Sorry this took so long to get around to. I think I've added the 
appropriate text to -05. Please let me know if you think anything 
additional is needed.

/a

On 6/22/16 11:09, Jonathan Lennox wrote:
> Hi, Adam —
>
> I realized on writing up the PubReq for RID that it needs proper registration for the sdes-hdr-ext items — we need to mention the SDES header extension IANA registry, explicitly state the URNs implementations should use, etc.
>
> See the discussion of MID on MMUSIC in the last few days.
>
> It probably needs more explanation of the privacy and timeliness considerations for the SDES items, too, as Magnus pointed out for MID.
>
> Sorry I didn’t catch this sooner.
>
> -Jonathan
>